Subject: Re: Factor 2 slow down of font-locking in c-mode

From: Paul Eggert <[email-masked]>
Date: Mon, 16 May 2016 10:28:57 -0700

I just now ran Stefan's benchmark on emacs-25 (commit 
9ca5dbf947a7421d37b3e2d2bc6b8d2c9218bc65) and on my platform (Fedora 23 
x86-64) Emacs 25 is now a bit faster than Emacs 24.5, as the benchmark 
took about 29 s on Emacs 24.5 and about 27 s on Emacs 25. I used the 
Emacs 25 src/xdisp.c in both benchmarks.

Alan, I guess you fixed the performance problem at some point (thanks!). 
As it's listed as a bug blocking Emacs 25, I'm closing the bug report now.